<component name="libraryTable">
  <library name="Maven: org.junit.platform:junit-platform-commons:1.7.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/junit/platform/junit-platform-commons/1.7.0/junit-platform-commons-1.7.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/junit/platform/junit-platform-commons/1.7.0/junit-platform-commons-1.7.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/qlh/apache-maven-oneself-3.8.1/repository/org/junit/platform/junit-platform-commons/1.7.0/junit-platform-commons-1.7.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>